define(
    [
        'uiComponent',
        'Magento_Checkout/js/model/payment/renderer-list'
    ],
    function (Component, rendererList) {
        'use strict';
        rendererList.push({
            type: 'billdesk',
            component: 'Magento_Billdesk/js/view/payment/method-renderer/billdesk-method'
        });
        /** Add view logic here if needed */
        return Component.extend({});
    }
);
